<wap-provisioningdoc>
<characteristic type="FileOperation">
	<characteristic type="%CE11%\System Tools\Internet Sharing.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="%CE11%\Internet Sharing.lnk" translation="install" />
		</characteristic>
	</characteristic>

	<characteristic type="%CE17%\Comm Manager.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="%CE11%\Comm Manager.lnk" translation="install" />
		</characteristic>
	</characteristic>
	<characteristic type="%CE17%\File Explorer.lnk" translation="install">
		<characteristic type="Move">
			<parm name="Source" value="%CE11%\File Explorer.lnk" translation="install" />
		</characteristic>
	</characteristic>
</characteristic>
</wap-provisioningdoc>